---
#wordpress_version: "latest"
wordpress_version: "6.8.3"


wordpress_url: "{{ gsdl3servlet_external.protocol + '://' + gsdl3servlet_external.domain + '/greenstone3/wordpress' }}"

# WordPress will be installed under Greenstone's web root
wordpress_www_root: "{{ gsdl3srchome + '/web/wordpress' }}"

wordpress:
  db: "wordpress"
  # db: "wordpress_tera"
  table_prefix: "wp_"

wordpress_db:
  user: "wp_dbuser"
  # user: "wp_dbuser_tera"
  user_pw: "changeme"
  host: "localhost"

# Since we set up WordPress with only one site, its URL can be the same as the main WordPress URL
wordpress_site:
  title: "My WordPress Site"
  # title: "Te Ra"
  url: "{{ wordpress_url }}"
  admin_un: "admin"
  admin_pw: "changeme"
  admin_email: "sam.someone@mydomain.org"



